body,html{height:100%}
body{background-color:#F6F6F6;;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;width:100%;overflow:hidden;color:#999;background-size:cover;background-position-x:initial;background-position-y:initial;background-attachment:initial;background-origin:initial;background-clip:initial;}
body:after{content:'';background-repeat:no-repeat;background-size:cover;-webkit-filter:blur(3px);-moz-filter:blur(3px);-o-filter:blur(3px);-ms-filter:blur(3px);filter:blur(3px);position:absolute;top:0;left:0;right:0;bottom:0;z-index:-1}
.layui-form-item input,.layui-form-item label{transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out}
.layui-input{height:45px;}
.layui-input:focus{border-color:#e699c6!important}
.layui-login-body{max-width:420px;margin:0 auto;}
.layui-container{width:100%;height:100%;overflow:hidden}
.layui-header{height: auto;border-radius: 15px 15px 0 0;padding:25px 0;background:radial-gradient(circle, rgba(247,150,192,1) 0%, rgba(118,174,241,1) 100%) !important}
/*.layui-icon-header{text-align:center;padding-top:10px}*/
/*.layui-icon-header i{font-size:60px;color: #8e10b9;text-align:center}*/
.layui-card-header{font-family:emoji;color:#fff;text-align:center;letter-spacing:2px;padding:14px 0;font-weight:700;font-size:36px;border-bottom:none}
.layui-card-body{background:#fff;line-height:normal;border:none;border-radius:18px;padding:0 0 14px 0;
    /*box-shadow:0 0 8px #eee*/
}
.layui-card-body .layui-form{padding:25px 25px;}
.layui-card-body .layui-form-item{position:relative;margin-bottom:20px; }
.layui-card-body .layui-form-item label{color: #e699c6 !important;position:absolute;left:1px;top:4px;width:38px;line-height:36px;text-align:center;color:#d2d2d2}
.layui-card-body .layui-form-item input{padding-left:40px;border-radius:2px}
.layui-form-item .captcha{width:65%;display:inline-block}
.layui-form-item .captcha-img{display:inline-block;width:34%;float:right}
.layui-form-item .captcha-img img{border:1px solid #e6e6e6;height:43px;width:100%}
.layui-form-item.copyright{font-size:12px;color:#e699c6;text-align:center}
.layui-form-item.copyright a{color:#e699c6}
.layui-form-checked[lay-skin=primary] i{border-color: #e699c6!important;background: radial-gradient(circle, rgba(247,150,192,1) 0%, rgba(118,174,241,1) 100%) !important;}
.layui-btn{background:radial-gradient(circle, rgba(247,150,192,1) 0%, rgba(118,174,241,1) 100%) !important}
input::-webkit-input-placeholder{color: #bdcada
}
input:-moz-placeholder{color:#bdcada}
input::-moz-placeholder{color: #bdcada;}
input:-ms-input-placeholder{color:#bdcada}

/*
@media screen and (max-width:1200px){.layui-login-body{max-width:420px;margin-top:180px}
}
@media screen and (max-width:1024px){.layui-login-body{max-width:420px;margin-top:150px}
}
@media screen and (max-width:992px){.layui-login-body{max-width:360px;margin-top:180px}
}
@media screen and (max-width:768px){.layui-login-body{max-width:360px;margin-top:120px}
}
@media screen and (max-width:400px){.layui-login-body{max-width:300px;margin-top:130px}.layui-card-body .layui-form-item{margin-bottom:15px; }
}
@media screen and (max-width:360px){.layui-login-body{max-width:300px;margin-top:85px}.layui-card-body .layui-form-item{margin-bottom:15px; }
}
@media screen and (max-width:320px){.layui-login-body{max-width:300px;margin-top:50px
}.layui-card-body .layui-form-item{margin-bottom:15px; }
}
!*适应高度*!
@media screen and (min-height: 901px) and (max-height: 1080px) {  .layui-login-body {margin-top: 180px}
}
@media screen and (min-height: 801px) and (max-height: 900px) {  .layui-login-body {margin-top: 150px}
}
@media screen and (min-height:400px) and (max-height: 800px) {  .layui-login-body { margin-top: 50px}
}
*/

/* 登录界面样式 by:shh 2023-08-02 */
.layui-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
/* 绿色主题登录样式 start */
/*
body{background:url("../images/admin-bg.jpg") center center / cover no-repeat}
.login-main {
    width: 1200px;
    height: 580px;
    background: rgba(255,255,255,.85);
    position: relative;
    border-radius: 20px;
    box-shadow: 0 30px 60px rgba(0, 109, 115, 0.5);
}
.login-main .layui-login-body {
    width: 490px;
    max-width: 490px;
    height: 100%;
}
.login-main .layui-card-body {
    height: 100%;
    padding: 0;
    background: #fff url("../images/right-top.png") right top no-repeat;
    background-size: 130px 190px;
    border-radius: 20px;
    box-shadow: none;
    transition: box-shadow .3s;
}
.login-main .layui-card-body:hover {
    box-shadow: 0 20px 50px rgba(0,133,139,.5);
}
.login-main .layui-header {
    background: none !important;
}
.login-main .layui-card-header {
    font-size: 24px;
    color: #333;
    padding: 30px 0 50px;
}
.login-main .layui-card-header>p {
    text-align: left;
    padding-left: 70px;
    font-weight: normal;
}
.login-main .layui-card-body .layui-form {
    padding: 25px 70px;
}
.login-main .layui-input {
    border: 0;
    border-bottom: 1px solid #eef3f0;
}
.login-main .layui-input:focus {
    border-bottom: 1px solid #20b598  !important;
}
.login-main .layui-form-item {
    margin-bottom: 30px;
    font-size: 16px;
    color: #333;
    text-align: center;
}
.login-main .layui-form-item label {
    text-align: left;
    font-size: 20px;
    !*color: #b081ff !important;*!
    color: #20b598  !important;
}
.login-main .layui-btn-fluid {
    width: 50%;
    height: 48px;
    font-size: 16px;
    border-radius: 24px;
    background: #20b598  !important;
}
.login-main .layui-btn-fluid:hover {
    width: 100%;
    background: #009688 !important;
}
.login-left {
    width: 710px;
    height: 100%;
    left: 0;
    background: url("../images/login-left.png") center center no-repeat;
    background-size: contain;
}
*/
/* 绿色主题登录样式 end */

/* 蓝紫色主题登录样式 start */
body{background:url("../images/admin-bg-1.jpg") center center / cover no-repeat}
.login-main {
    width: 1200px;
    height: 580px;
    background: rgba(255,255,255,.85);
    position: relative;
    border-radius: 20px;
    box-shadow: 0 30px 60px rgba(51,35,119,.5);
}
.login-main .layui-login-body {
    width: 490px;
    max-width: 490px;
    height: 100%;
}
.login-main .layui-card-body {
    height: 100%;
    padding: 0;
    background: #fff url("../images/right-top-1.png") right top no-repeat;
    background-size: 130px 190px;
    border-radius: 20px;
    box-shadow: none;
    transition: box-shadow .3s;
}
.login-main .layui-card-body:hover {
    box-shadow: 0 20px 50px rgba(98,75,192,.5);
}
.login-main .layui-header {
    background: none !important;
}
.login-main .layui-card-header {
    font-size: 24px;
    color: #333;
    padding: 30px 0 50px;
}
.login-main .layui-card-header>p {
    text-align: left;
    padding-left: 70px;
    font-weight: normal;
}
.login-main .layui-card-body .layui-form {
    padding: 25px 70px;
}
.login-main .layui-input {
    border: 0;
    border-bottom: 1px solid #eef3f0;
}
.login-main .layui-input:focus {
    border-bottom: 1px solid #2877f2 !important;
}
.login-main .layui-form-item {
    margin-bottom: 30px;
    font-size: 16px;
    color: #333;
    text-align: center;
}
.login-main .layui-form-item label {
    text-align: left;
    font-size: 20px;
    color: #2877f2 !important;
}
.login-main .layui-btn-fluid {
    width: 50%;
    height: 48px;
    font-size: 16px;
    border-radius: 24px;
    background: #2877f2  !important;
}
.login-main .layui-btn-fluid:hover {
    width: 100%;
    background: #4448dc  !important;
}
.login-left {
    width: 710px;
    height: 100%;
    left: 0;
    background: url("../images/login-left-1.png") center center no-repeat;
    background-size: contain;
}
/* 蓝紫色主题登录样式 end */

